tab.seo.label: 'SEO'
seo:
  form:
    default_label: 'SEO'
    title: 'Titre'
    description: 'Description'
    no_index: 'Ne pas indexer le contenu (robot google)'
    no_follow: 'Ne pas suivre les liens de ce contenu (robot google)'
    hide_from_sitemap: 'Retirer du sitemap'
    canonical_override: 'Remplacer lien "canonical"'
  redirect_type:
    label:
      permanent: 'Permanent'
      temporary: 'Temporaire'

tab.structdata.label: 'Données structurées'
open_graph:
  form:
    default_label: 'OpenGraph'
    image: Image
schema_org:
  form:
    default_label: 'Schema.org'
    json_ld: Json-Ld
    json_ld.help: >
      Données structurées au format JSON-LD
      (<a
      href="https://technicalseo.com/tools/schema-markup-generator/"
      target="_blank"
      >cf. outil <i class="fa fa-link"></i></a>)
    override: Remplacer le JSON-LD de la home (inactif sur homepage)
    override.help: Par défaut, le JSON-LD de la home est gardé en plus du JSON-LD des autres pages. Cocher pour remplacer.
